
[Categories]
count=7
1=Standard 2D Graphs
2=Special Line & Symbol
3=Special Bar/Column
4=3D XYY
5=Statistical Graphs
6=Panel
7=Multiple Layer

[Standard 2D Graphs]
Line=
Scatter=
Linesymb=
Bar=
Column=
Pie=
Area=
FillArea=
Polar=
Smithcht=
HLClose=
Vector=
VectXYXY=

[Special Line & Symbol]
Dropline=
Doubley=
Zoom1=
Errbar=

[Special Bar/Column]
FloatBar=;

[3D XYY]
Bar3D=
Ribbon=
Walls=
Water3D=

[Statistical Graphs]
Box=
Hist=

[Panel]
Pan2Vert=
Pan2Horz=
Pan4=
Pan9=

[Multiple Layer]
Inset=
RightY=
RightTop=
OffsetY=
OffsetXY=
